package cn.com.poc.equity.query;   

import java.io.Serializable;

/**
 * Query Condition class for QueryPointTransactionHistoryQuery
 */
public class QueryPointTransactionHistoryQueryCondition implements Serializable{
    
    private static final long serialVersionUID = 1L;
    

    private java.lang.String payOrderSn;
    
    public java.lang.String getPayOrderSn(){
        return this.payOrderSn;
    }
    
    public void setPayOrderSn(java.lang.String payOrderSn){
        this.payOrderSn = payOrderSn;
    }


    private java.lang.Long memberId;

    public java.lang.Long getMemberId(){
        return this.memberId;
    }

    public void setMemberId(java.lang.Long memberId){
        this.memberId = memberId;
    }
        

    private java.lang.String transactionSn;
    
    public java.lang.String getTransactionSn(){
        return this.transactionSn;
    }
    
    public void setTransactionSn(java.lang.String transactionSn){
        this.transactionSn = transactionSn;
    }
        

    private java.lang.String modifyEvent;
    
    public java.lang.String getModifyEvent(){
        return this.modifyEvent;
    }
    
    public void setModifyEvent(java.lang.String modifyEvent){
        this.modifyEvent = modifyEvent;
    }
        

    private java.lang.Long modifyTargetId;
    
    public java.lang.Long getModifyTargetId(){
        return this.modifyTargetId;
    }
    
    public void setModifyTargetId(java.lang.Long modifyTargetId){
        this.modifyTargetId = modifyTargetId;
    }
        
}